/* Experience Editor Styles */
/* purgecss start ignore */
iframe.scWebEditRibbon {z-index: 49 !important;} /* below 50, so popups will appear over the top of the EE ribbon */
.ee-error {background-color: #EE0000; color: white; padding: 0.5rem; font-family: FSME, Arial, sans-serif; font-size: 1.25rem; font-weight: 700; line-height: 1.875rem; position: relative;}
.ee-info {color: #333; padding: 0.5rem; background-color: #ffa500; font-family: FSME, Arial, sans-serif; font-size: 1.25rem; font-weight: 700; line-height: 1.875rem; position: relative;}
/* purgecss end ignore */

/* Test forms */
/* purgecss start ignore */
.test-form-info {background-color: #E5E5E5; color: #757575; margin-top: 0.5rem; padding: 0.25rem 1.5rem; font-family: Candara; text-indent: -1rem;}
/* purgecss end ignore */

/* links that are styled as buttons - as they are converted to <spans> in edit mode */
.ee-link-container a, .ee-link-container a:hover, .ee-link-container a:visited {background: inherit; color: inherit;}

/* ee-info for nav-cards inside footsteps-all-issues */
.footsteps-all-issues__nav-card-container:has(.ee-info), .footsteps-all-issues__nav-card-container:has(.ee-error) {margin-top: 32px;}
.footsteps-all-issues__nav-card-container .ee-info + *, .footsteps-all-issues__nav-card-container .ee-error + * {padding-top: 0;}